#channel {
  color: #000; }

#mv {
  background-color: #414b5a;
  color: #fff;
  text-align: center;
  padding-top: 11.5rem;
  height: 38rem;
  /*height: 65rem;*/
   }
  #mv h2 {
    font-size: 4rem;
    font-weight: 400;
    padding-bottom: 4rem;
    line-height: 1;
    letter-spacing: 0.07em; }
  #mv p {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    line-height: 1.75; }

.popup-youtube {
  position: relative; }
  .popup-youtube:before {
    content: "";
    background: url(../images/channel/icon_play.svg) 0 0 no-repeat;
    background-size: 100% auto;
    width: 7.5rem;
    height: 7.5rem;
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

#intro {
  margin-top: -33rem;
  padding-bottom: 10rem; }
  #intro .popup-youtube:before {
    width: 15rem;
    height: 15rem; }
  #intro .intro_txt {
    padding-top: 2rem;
    text-align: center; }
    #intro .intro_txt h3 {
      font-size: 2.2rem;
      letter-spacing: 0.05em;
      position: relative;
      margin-bottom: 1rem;
      position: relative;
      display: inline-block;
      padding: 0 9.5rem; }
    #intro .intro_txt .point {
      position: absolute;
      right: 0;
      bottom: 2rem;
      display: inline-block;
      color: #fff;
      background-color: #139243;
      padding: 0.6rem 1rem;
      font-size: 1.6rem;
      letter-spacing: 0.02em;
      line-height: 1; }
      #intro .intro_txt .point:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0.6rem 0.6rem 0 0;
        border-color: #139243 transparent transparent transparent;
        position: absolute;
        left: 0;
        top: 100%; }
    #intro .intro_txt .date {
      font-size: 1.4rem;
      letter-spacing: 0.1em;
      line-height: 1;
      padding-bottom: 2rem; }
    #intro .intro_txt .summary {
      font-size: 1.4rem;
      line-height: 1.5;
      letter-spacing: 0.1em; }

.movie_area {
  background-color: #fffaf0;
  padding-top: 10rem;
  padding-bottom: 15rem; }
  .movie_area .point_heading {
    position: relative;
    font-size: 2.4rem;
    padding: 1rem 7.0rem;
    margin-bottom: 7rem; }
  .movie_area .movie_area_inner {
    display: flex;
    flex-wrap: wrap;
    margin-left: -4rem; }
  .movie_area .movie_block {
    width: calc(33.333% - 4rem);
    margin-left: 4rem;
    margin-bottom: 5rem; }
    .movie_area .movie_block img {
      display: inline-block;
      vertical-align: bottom; }
    .movie_area .movie_block .movie_ttl {
      font-size: 1.8rem;
      letter-spacing: 0.05em;
      line-height: 1.8;
      padding-top: 1rem; }
    .movie_area .movie_block .movie_summary {
      padding-top: 1rem;
      font-size: 1.6rem;
      letter-spacing: 0.1em;
      line-height: 1.625; }

#entry {
  background-color: #f5f5f5; }

@media screen and (max-width: 767px) {
  #mv {
    padding-top: 11rem;
    height: 55rem;
    /*height: 81rem;*/ }
    #mv h2 {
      font-size: 5rem;
      padding-bottom: 6rem; }
    #mv p {
      font-size: 3.2rem;
      letter-spacing: 0.1em;
      line-height: 1.75; }

  .popup-youtube:before {
    width: 15rem;
    height: 15rem; }

  #intro {
    margin-top: -23rem;
    padding-bottom: 14rem;
    width: 65rem;
    margin-left: auto;
    margin-right: auto; }
    #intro .popup-youtube:before {
      width: 20rem;
      height: 20rem; }
    #intro .intro_txt {
      padding-top: 4.5rem;
      text-align: center; }
      #intro .intro_txt h3 {
        font-size: 4rem;
        letter-spacing: 0.1em;
        margin-bottom: 1rem;
        padding: 10rem 0 0; }
      #intro .intro_txt .point {
        right: auto;
        bottom: auto;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        padding: 1.2rem 2rem;
        font-size: 3.2rem; }
        #intro .intro_txt .point:before {
          border-width: 2.0rem 2.0rem 0 0; }
      #intro .intro_txt .date {
        font-size: 2.8rem;
        padding-bottom: 3rem; }
      #intro .intro_txt .summary {
        font-size: 2.8rem;
        text-align: left; }

  .movie_area {
    padding-top: 9rem;
    padding-bottom: 10rem; }
    .movie_area .point_heading {
      font-size: 4.2rem;
      padding: 1.5rem 14.0rem;
      margin-bottom: 15rem; }
      .movie_area .point_heading span:before {
        border-width: 2rem 2rem 0 0; }
    .movie_area .movie_area_inner {
      width: 61rem;
      margin-left: auto;
      margin-right: auto; }
    .movie_area .movie_block {
      width: 100%;
      margin-left: 0;
      margin-bottom: 9rem; }
      .movie_area .movie_block .movie_ttl {
        font-size: 3.6rem;
        padding-top: 2rem; }
      .movie_area .movie_block .movie_summary {
        padding-top: 1.5rem;
        font-size: 3.2rem; } }
